@charset "utf-8";
/* New Cart Styling */

#container .content {
	width: 752px;
}

#cart {
	float: left;	
}

#footer{
	height: 80px;
}

#container .content table#cart-table tr {
	border: 1px solid #3C6DB0;	
}

table#cart-table tr.prohibited {
/*	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=30);
	opacity: 0.3;	*/
}

table#cart-table tr.prohibited td {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=10);
	opacity: 0.1;
}

table#cart-table tr.prohibited td sup {
	color: #efefef;	
}

table#cart-table tr.prohibited td {
	border: 1px solid #dddddd;	
}

.log {
	float: right;
	width: 300px;	
	padding-top: 25px;
}


br.clear {
	clear: both;
	margin: 0px !important;
	padding: 0px !important;	
}

/***** Shipping *****/

#shipping-container {
	width: 436px;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	float: right;
	overflow: hidden;
}

p.shipping-head {
	background: #639adf;
	color: #ffffff;
	padding: 5px 15px;
	margin: 0px !important;
}

#ship-inner {
	padding: 15px;	
}

div#product-error-div p {
	display: block;
	background: #FFEDED;
	border: 1px solid #ff0000;
	color: #ee0000;
	padding: 10px;
	float: left;
	width: 100%;
	text-align: center;
}

#container .content {
	position: relative;
}

div#us-message {
    font-size: 11px;
    left: 10px;
    line-height: 17px;
    padding: 20px 10px 10px;
    position: absolute;
    text-align: center;
    top: 219px;
    width: 700px;
}

#container .content div#us-message h3 {
	font-size: 13px;
	line-height: 15px;
}

p#product-error-div {
	display: inline-block;
	color: #ee0000;
	padding: 5px 0px 0px 0px;
    text-align: right;
    width: 100%;
	margin: 0px !important;
}

p#discount-note {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	padding: 0px 0px 5px 0px
	color: #25416D;
}


/********************* Shipping Container *********************/

#shipping-container p.subtotal-p, #shipping-container p#email-p, #shipping-container p.total-p  #shipping-container div, #shipping-container p#ship-p {
	display: inline-block !important;
	margin-bottom: 10px !important;
	width: 100% !important;
}

#shipping-container label {
	width: 120px !important;
	display: inline;
	float: left;
	height: 22px;
}

#shipping-container input, #shipping-container select {
	border: 1px solid #cccccc;
	padding: 2px 5px;
}

#shipping-container input#email {
	width: 208px !important;
}

#shipping-container span.subtotal, #shipping-container select#country, #shipping-container input#email, #shipping-container span.total, #shipping-container span#subTotal {
	float: left;
	display: inline;
	width: 220px;
	margin-left: 65px;
}

#shipping-container span.subtotal, #shipping-container span.total, #shipping-container span.subtotal, #shipping-container span.shippingTotal {
	text-align: right;	
}

#shipping-container div#shippingInfo {
	text-align: center;
	color: #ed0000;
}

#container .content #shippingInfo p {
	display: inline-block;
	margin: 10px 0px 5px 0px;
}

#shipping-container #shippingOptions,
#shipping-container #shippingFreeShippingNote,
#shipping-container #shipping-without-js {
	width: 220px;
	margin: 5px 0px 10px 185px !important;
	float: left;
}

#shipping-container #shippingFreeShippingNote {
	
	margin: 0px 0px 0px 185px !important;
	float: left;
	color: green;
	display: block !important;
}

#shipping-container #shipping-without-js p {
	margin: 0px;	
}

#shipping-container #shipping-without-js.requiredClass {
	border: 0px;	
}

#shipping-without-js.requiredClass {
	color: #ED0000 !important;
}


span.subtotal, span#subtotal {
	font-size: 14px;
	font-weight: bold;	
}

span.shippingTotal, span#shippingTotal {
	border: 0px;
	font-weight: bold;	
	text-align: right;	
}

span.total, span#total {
	color: #f78415;
	font-weight: bold;
	font-size: 17px;
}

span#total, span#shippingTotal, span#subtotal, span#discount {
	width: 280px;
	display: inline-block;
	text-align: right;	
}


#ship-inner p#total-p {
	margin-bottom: 0px;	
}

/*****/

input#proceed-to-checkout, a#proceed-to-skin-cream, a#ship-to-different-country {
	float: right;	
	clear: right;
	margin-top: 10px;
}

#container .content p.clear {
	clear: both;
	margin-bottom: 0px !important;
}

#shipping-delivery {
	float: left;
	width: 280px;
	padding: 10px 15px;
	background: url(/images/shipping-bg.jpg) no-repeat #f2f2f2 right center;
}

#container .content #shipping-delivery h4 {
	margin-bottom: 0px;
	line-height: 15px;
}

p.additional a {
	font-size: 11px;
}

/***** Checkout Forms *****/


div.left {
	width: 45%;
	padding-right: 20px;		
	float: left;
}

div.right {
	width: 47%;
	float: right;
	overflow: hidden;
}

div.form-container {
	clear: both;	
}

div#container div.content div.inner fieldset h3, div#cart-login h3, div#container div.content div.inner h3 {
	color: #1456a8 !important;
	font-size: 20px !important;	
	font-weight: 300 !important;
	margin: 0px 0px 15px 0px;	
}

.italic {
	color: #808080;
	font-style: italic;
}

p.blue-title {
	background: #639adf;
	padding: 5px 15px;
	color: #ffffff;
	font-size: 16px;
}

.inner {
	padding: 15px !important;
	border: 1px solid #c2c2c2;
	background: #fafafa;	
	margin-bottom: 30px !important;
	position: relative;
	overflow: auto;
/*	height: 236px;	*/
}

#cart-login {
	padding: 15px !important;
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C2C2C2;
    margin-bottom: 30px !important;
	height: 
}

div#cart-login form {
	margin-bottom: 0px !important;
}

div#login-info {
    float: left;
    padding: 5px 0 0;
    width: 300px;
}

/* Errors */
p#login-error, p#password-error, p#password-success {
    background: none repeat scroll 0 0 #FFEDED;
    border: 1px solid #EE0000;
    color: #EE0000;
    height: auto !important;
    margin-bottom: 10px !important;
    padding: 10px 0 !important;
    text-align: center;
    width: 370px;
}

#container .content fieldset {
	position: relative;
	border-top: 0px !important;	
	border-left: 0px !important;
	border-right: 0px !important;
	border-bottom: 1px solid #c2c2c2;
	padding: 10px 0px 30px 0px !important;
	/*width: 355px;*/
	width: 100%;
	border-bottom: 1px solid #bdbdbd;
}

#container .content fieldset#login {
    border-bottom: 0 none !important;
    display: inline;
    float: left;
    padding: 0px 0 0 !important;
    width: 400px;
}

#container .content fieldset#account-login {
	height: 200px;	
}

#container .content fieldset span.error-span {
	padding: 5px 0 10px 0px;
	color: #ee0000;	
	float: left;
	width: 215px;
	font-size: 11px;
    line-height: 12px;
}

span#shipping-postde-error {
	padding-left: 110px !important;
}


span#email-address-span {
	float: left;
	width: 220px;
	padding: 5px 0px 0px 0px;
}

#container .content fieldset legend {
/*	position: absolute;
	top: 0px;
	padding: 0px 0px 30px 0px !important;
*/	color: #1456a8;
	font-size: 20px;
/*	display: block;
*/	margin: 0px 0px 0px 0px;
}

#container .content fieldset p {
	margin: 0px;
	padding: 0px;
	display: block;
	clear: left;
	height: 38px;
}

#container .content fieldset#login p {
	height: 44px;
}

#container .content .req {
	color: #e98724;
/*	position: absolute;
	top: 0px;
	right: 0px;
*/	padding: 0px !important;
	float: none !important;

	/* Updates */
	left: 250px;
	position: absolute;
	top: 15px;	
}

#container .content label span.req {
	position: static;
	top: auto;
	right: auto;
}

#container .content fieldset label {
	float: left;
	width: 105px;
	display: block;
	height: 25px;
	line-height: 25px;
}

fieldset select {
	height: 28px;
	padding: 5px;
	border: 1px solid #c2c2c2;
	float: left;
	width: 226px;		
}

fieldset#shipping-address {
	width: 300px;
}

input#first-name, input#last-name, input#home-phone, input#password, input#street-address, input#city, input#state, input#country, input#Postcode, input#billing-address, input#billing-city, input#billing-state, input#billing-country, input#billing-Postcode, #shipping-details fieldset input, fieldset#shipping-address input, div#cart-login fieldset input {
	height: 16px;
	padding: 5px;
	border: 1px solid #c2c2c2;
	float: left;
	width: 215px;
}

span.email {
	font-weight: bold;
	float: left;
	height: 16px;
	padding: 5px;
	width: 200px;
}

fieldset span.italic {
	display: block;
	float: left;
	padding-top: 20px;
}

div#cart-login fieldset#login input#login-submit, div#cart-login fieldset#login input#send-password, input#order-button, input#proceed-to-checkout, input#cartsubmit, a#proceed-to-skin-cream, a#ship-to-different-country {
	float: left;
	padding: 5px 3px;
	height: 32px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

input#proceed-to-checkout {
	float: right !important;
	width: 260px;
	background-color: #fb7d17;
	border: 1px solid #e36500;
	font-weight: normal;
}

a#proceed-to-skin-cream {
    background-color: #FB7D17;
    border: 1px solid #E36500;
    color: #FFFFFF !important;
    display: inline;
    font-weight: normal;
    height: 45px;
    line-height: 18px;
    padding: 7px 10px 0;
    text-decoration: none;
    width: 300px;
}	

a#ship-to-different-country {
    background-color: #801CBF;
    border: 1px solid #7319AB;
    color: #FFFFFF !important;
    display: inline;
    font-weight: normal;
    height: 34px;
    line-height: 14px;
    margin-left: 20px;
    padding: 18px 10px 0;
    text-decoration: none;
    width: 250px;
	text-align: center;
}	

input#cartsubmit {
	width: 150px;
	background-color: #fb7d17;
	border: 1px solid #e36500;
	float: none;	
}

div#cart-login fieldset#login input#login-submit {
	width: 65px;
	background-color: #fb7d17;
	border: 1px solid #e36500;
	margin-left: 105px;
}

div#cart-login fieldset#login input#login-submit:hover, p.btn a:hover, input#proceed-to-checkout a:hover, a#proceed-to-skin-cream:hover {
	background: #ff8b2d;
}

div#cart-login fieldset#login input#send-password {
	background: none !important;
	border: 0px solid #7319ab;
	margin-left: 20px;
	font-size: 12px;
	color: #477497;
	font-weight: normal !important;
	border-radius: 0px;
	text-decoration: underline;
	width: 140px;
	cursor: pointer;
}

div#cart-login fieldset#login input#send-password:hover {
	background: none;	
}

input#order-button {
	width: 180px;
	background-color: #801cbf;
	border: 1px solid #7319ab;
}

input#order-button:hover {
	background: #9121d7;	
}

p + input#login-submit {
	height: 0px;
}

input#login-btn {
	float: right;
}	


#container .content fieldset#cart-login p.email-address {
	height: 60px;	
}

img.edit {
	margin: 5px 0px 0px 5px;	
}

span.alt-email, span.alt-country {
	font-size: 10px;
	font-style: italic;
	display: inline-block;
	text-align: left;
	float: left;
	margin-left: 105px;
	width: 100%;
}

span.alt-password {
    display: inline-block;
    float: left;
    font-size: 12px;
	line-height: 18px;
    font-style: italic;
    margin-left: 105px;
    text-align: left;
    width: 226px;
	padding: 10px 0px 0px 0px;
	color: #808080;
	height: 80px;
}

span.alt-country {
	padding-bottom: 5px;
	height: 30px;
}	

#container .content .breakdown {
	width: 350px !important;	
}

#container .content fieldset#cart-login p.pword {
	height: 40px !important;	
}
				
#container .content ul.price-breakdown	{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#container .content ul.price-breakdown li {
	float: right;
	list-style-type: none;
	display: block;
	width: 50%;
	text-align: right;
	line-height: 24px;
}

#container .content ul.price-breakdown li.labels {
	float: left;
	text-align: left;
}

#container .content ul.price-breakdown li.total-price {
	font-weight: bold;
	font-size: 18px;
	color: #dc740d;
}	

#container .content p#proceed {
	width: 100%;
	float: right;
	padding: 15px 0px 0px 0px;
	margin: 0px !important;
}

input#newsletter {
	margin: 3px 10px 5px 0;
	display: inline-block;
	float: left;
}

#container .content p.clear, #container .content #ship-inner p.clear {
	margin: 0px !important;
	padding: 0px !important;	
}

div#shipping {
	display: block;	
}

span.edit-cart {
	padding: 7px;
	text-align: left;
	display: inline-block;
	width: 100%;
}

p.meter {
	background-image: url(https://lawleybasecamp.com/images/cart/cart-steps.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 755px;
	height: 50px;
	display: block;
	text-indent: -9999px;
	margin-top: 15px;
}

p#step2 {
	background-position: left -48px;
}

p#step3 {
	background-position: left -98px;
}

p#step4 {
	background-position: left -148px;	
}


input.requiredClass, select.requiredClass {
	background: none repeat scroll 0 0 #FFEDED;
    border: 1px solid #da0a00 !important;
	color: #da0a00 !important;
}

input.requiredClass + span.check {
	color: red;	
}

#container .content fieldset p#warning, #container .content fieldset p#japan {
	height: auto;
	padding: 5px;
	width: 100%;
}

#shippingOptions.requiredClass {
	border: 0px !important;
	color: #da0a00 !important;
}

label.requiredClass {
	background: none !important;
    border: 0px solid #da0a00 !important;
	color: #da0a00 !important;
	font-weight: bold !important;
}

input#order-button {
	margin-top: 10px;	
	padding: 5px 3px;
	width: 200px;
}

#postcodeerror {
	font-style: italic;	
	color: #606060;
	font-size: 12px;
	line-height: 16px;
}

p#shipping-postcode-note {
	color: #606060;
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
	height: auto !important;
}


/***** Checkout Page Styles *****/

#payment h5 {
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 5px;	
}

#payment label {
	width: 70px;	
}

#payment span, div#receipt span {
	width: 250px;
	display: inline-block;
}

#item-breakdown table#cart-table tr {
	padding: 10px 0px;
}

#item-breakdown table#cart-table td {
	padding: 10px 15px;
}

#item-breakdown #cart-table td, #item-breakdown #cart-table tr {
	border: 0px !important;	
}

.payment {
	width: 300px !important;	
}

.payment span.subtotal, .payment span.total, .payment span.shippingTotal {
	float: left;
	display: inline;
	width: 120px !important;
	margin-left: 25px !important;
}


/***** Card Details *****/

form#formContainer {
	width: 100%;
}

form#formContainer p.blue-title {
	margin: 0px 0px 0px 0px !important;
}

form#formContainer table.tbl-form {
	width: 440px;
	overflow: hidden;
	margin-bottom: 10px;
}

form#formContainer table.tbl-form tr td {
	padding: 5px 15px !important;
}

form#formContainer table.tbl-form td.td-rht {
	width: 150px;	
}

#payment label, #receipt label {	
	float: left;
	width: 70px;
}

form#formContainer label {
	float: left;
}

p#receipt-no {
	font-weight: bold;	
}

form#formContainer table.tbl-form input {	
	float: left;
	width: 222px;
}

form#formContainer p.bwarn {
	width: auto !important;
	margin: 5px 0px 15px 0px;
	width: 719px;
}

form#formContainer table.tbl-form input#agreement {
	width: 30px;	
}

table.tbl-form input#credit-card-number, table.tbl-form input#name, table.tbl-form input#card-security-code, table.tbl-form select#year, table.tbl-form select#month {
	border: 1px solid #C2C2C2;
    float: left;
    height: 16px;
    padding: 5px;
    width: 215px;
}

table.tbl-form select#month {
	width: 120px;
	height: 28px;
	margin-right: 20px;
}

table.tbl-form select#year {
	width: 93px;
	height: 28px;
}

#ship-box-inner {
	float: right;
	width: 250px;
	margin-top: 5px;
	margin-right: 0px;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-bottom: 1px solid #c2c2c2;
	background: #ffffff;
}

#ship-box-inner label {
	float: left;
	width: 140px;
	padding-left: 10px;
}

#ship-box-inner input {
	float: left;
	width: 50px;
	text-align: right;
}

#ship-box-inner p#subtotal-p {
	margin-bottom: 5px;	
}

#ship-box-inner p#shippingTotal {
	border-bottom: 1px dotted #c2c2c2;
	margin: 0px 10px 8px 10px !important;
	padding-bottom: 8px;
}

#ship-box-inner p#shippingTotal label {
	padding-left: 0px !important;	
}

#item-breakdown table#cart-table {
	margin-bottom: 10px;
}	

#ship-box-inner p.blue-title {
	font-size: 12px !important;	
}

#ship-box-inner span {
	text-align: right;
	width: 50px;
	display: inline-block;
}

form#formContainer div#ship-box-inner p.subtotal-p, form#formContainer div#ship-box-inner p#ship-p, form#formContainer div#ship-box-inner p.total-p {
	padding: 10px 10px 7px 10px;
	margin-bottom: 0px !important;
}

p#edit-cart {
	text-align: right;
	padding-right: 50px;
}

p.edit a {
	background: url(https://www.lawleybasecamp.com/images/edit.gif) no-repeat left 2px;
	padding-left: 20px;
}

/***** Transaction *****/

table.transaction-table tr {
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	border-top: 1px solid #c2c2c2;
}

#container .content .transaction-table th {
	background: #639adf;
	width: 100%;
	font-size: 14px;
	color: #ffffff;
}

table.transaction-table td {
	width: 100%;
}


#item-breakdown table#cart-table tr td {
	font-weight: normal;
	font-size: 14px;	
}

p#sd-name, p#sd-email, p#sd-phone, p#sd-address, p#receipt-no, p#receipt-items, p#receipt-ship, p#receipt-total {
		
}
/*
#receipt label {
	font-weight: bold;
	width: 180px;
	float: left;	
}*/

p.btn a {
	width: 130px;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	float: left;
	padding: 5px 3px;
	height: 24px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #ffffff !important;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #fb7d17;
	border: 1px solid #e36500;
	margin-top: 10px;
}

div#receipt {
	margin-bottom: 5px !important	
}


p.carterror {
	display: block;	
}

#container .content p.feedback {
	margin-bottom: 30px !important;
}

span.UK-shipment-msg {
	color: #ff0000;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 0px;
	margin-top: 5px;
	display: inline-block;
}

#shipping-delivery h3 {
	padding: 0px 0px 5px 0px;	
}

#container .content #shipping-delivery p {
	margin-bottom: 12px;	
}

p.additional {
	margin-bottom: 5px; 	
}

#container .content #us-testo-message h4 {
	color: #ff0000;
	font-size: 18px;
	font-weight: bold;
}

#container .content h3.further-support {
	font-size: 14px !important;
}

a#proceed-to-skin-cream {
	width: 100% !important;
	border: 1px solid #3d077f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7039af), color-stop(1, #480c9b) );
	background:-moz-linear-gradient( center top, #7039af 5%, #480c9b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7039af', endColorstr='#480c9b');
	line-height: 31px !important;	
}

a#proceed-to-skin-cream:hover {
	width: 100% !important;
	border: 1px solid #3d077f;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #480c9b), color-stop(1, #7039af) );
	background:-moz-linear-gradient( center top, #480c9b 5%, #7039af 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#480c9b', endColorstr='#7039af');	
}